Bug 1790805 - [4.3] No new ovs flows add to table 80 after restart sdn pod and create a allow-all networkpolicy
Summary: [4.3] No new ovs flows add to table 80 after restart sdn pod and create a all...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Juan Luis de Sousa-Valadas
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1790440 1821986
Blocks: 1790407
TreeView+ depends on / blocked
 
Reported: 2020-01-14 09:03 UTC by huirwang
Modified: 2020-04-08 02:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1790440
Environment:
Last Closed: 2020-02-19 05:39:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 98 0 None closed [release-4.3] Bug 1790805: Fix reinitialization of deny-all NetworkPolicy state on restart 2020-10-05 08:36:06 UTC
Red Hat Product Errata RHBA-2020:0492 0 None None None 2020-02-19 05:40:06 UTC

Comment 5 huirwang 2020-02-06 11:14:16 UTC
Hi Juan,

Can I just change the status to assign, then it will be excluded automatically.
After the https://bugzilla.redhat.com/show_bug.cgi?id=1796157 fixed, I can re-verify this bug too.

Comment 10 errata-xmlrpc 2020-02-19 05:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.